php-dev is for people who develop PHP not develop _with_ PHP.  The list you
want is php-general.

And this error simply means one of two things.

1) You did not connect to the Postgresql server properly.
2) Your query failed for some reason

You do not need to recompile the source as you obviously have the pgsql
commands working....check your PHP code.

-Chris

-----Original Message-----
From: Carlos Estala [mailto:[EMAIL PROTECTED]]
Sent: Thursday, 21 June, 2001 11:14 AM
To: [EMAIL PROTECTED]
Subject: [PHP-DEV] problem ??? 1 is not a valid PostgreSQL link resource


! Hi 
i have redhat 7.1 , Postgresql 7.0.3 and php 4.0.4 but i have a problem
with conections
becose send me this messages  "1 is not a valid PostgreSQL link
resource", how i cant fix this problem

someone friend say me that rebuild source code php 4.0.4 , is true

o someone have a solution

Thanks :


--
PHP Development Mailing List <http://www.php.net/>
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]


-- 
PHP Development Mailing List <http://www.php.net/>
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to